/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 130, ../Sass/_common.scss */
.widget-content article:after, .widget-content-noscale article:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

/* line 4, ../Sass/widget.scss */
.widget-noscale {
  font-size: 14px;
  font-size: 1rem;
  text-align: left;
  position: relative;
  background-color: #FFFFFF;
  border: 1px solid #D6D6D6;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] .widget-noscale {
  text-align: right;
}

/* line 16, ../Sass/widget.scss */
.widget-content article, .widget-content-noscale article {
  padding: 20px 20px 30px 20px;
  padding: 1.42857rem 1.42857rem 2.14286rem 1.42857rem;
}

/* line 26, ../Sass/widget.scss */
.widget-scale {
  height: 0px;
}

/* line 30, ../Sass/widget.scss */
.widget-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  word-wrap: break-word;
  overflow: hidden;
}

/* line 42, ../Sass/widget.scss */
.widget-content-noscale {
  overflow: hidden;
  position: relative;
}

/* line 48, ../Sass/widget.scss */
.content-widget {
  max-width: 300px;
  max-width: 21.42857rem;
}

/* line 52, ../Sass/widget.scss */
.morph-button-gradient-blocker, .morph-button-gradient {
  display: inline-block;
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #FFFFFF;
}
